body{
    background-image: url("../img/bg.jpg");
}
body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.topnav {
    overflow: hidden;
    background-color: #333;
}

.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.topnav a.active {
    background-color: #4CAF50;
    color: white;
}

h1{
    text-align: center;
    color: ivory;
    font-size: 52px;
    margin-top: 0;
    margin-bottom: 0;
    font-family: cursive;
    text-shadow: 2px 2px cornflowerblue;
}

form{
    background-color: darkgray;
    padding: 5px;
    border: 2px solid #B7B7B7;
    border-radius: 5px;
    max-width: 300px;
    max-height: 600px;
    margin: auto;
    margin-top: 5%;
}

form>img{
    padding: 0;
    max-width: 500px; !important;
    max-height: 200px;
}

input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    position: relative;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    right: -80px;
}

input[type="reset"] {
    background-color: cornflowerblue;
    color: white;
    position: relative;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

tr>td>img {
    width: 40px;
    height: 30px;
}

#preferiti{
    border: 2px solid black;
    border-radius: 3px;
    float: right;
    background-color: #B7B7B7;
}
caption>img {
    width: 30px;
    height: 30px;
    text-align: center;
}

.trash{
    width: 30px;
    height: 30px;
}

.hide {
    display: none;
}